Subject: New Reply Received - Homecenter Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 07:31:06 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Homecenter Return  Ticket comment <div dir="auto">
<div>Hi, please read my issue below. I have been contacting home center countless times and I'm not getting any help with my issue. I just want to return an item that is getting complicated for no reason . </div>
<div dir="auto"><br></div>
<div dir="auto">I've been asked to msg here now. </div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your response </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Nadia K. Sheikh</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Sep 21, 2021, 2:01 PM<br>Subject: Re: [#3126519] - Homecenter Return<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">The order number is  # 6347116438</div>
<div dir="auto"><br></div>
<div dir="auto">Just to give you a summary again, I had placed this order and wanted to return 2 items. When the courier came to pick up , the person at home by mistake gave one 1 item back. I tried contacting him and through the app several times asking to arrange another pick up so I could return the second item. (Lila Shaggy rug, SR 59 ) </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Kindly assist me with my issue,  it has been a long time since I'm trying.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto">Nadia </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Sep 21, 2021, 12:36 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nadia​,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. <br><br>Please provide us order no to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126519